#top {
	text-align: left;
	height: 58px;
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
}


#daohang {
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	height: 30px;
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	color: #0c5d91;
	text-align: left;
	line-height: 30px;
	vertical-align: middle;
}

#t {
	height: 80px;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	line-height: 80px;
}
h1 {
	color: #444444;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
	font-size:24px;

}
h3 {
	font-size: 1em;
	color: #444444;
}
h4 {
	font-size: 1em;
	color: #444444;
}

#tr {
	float: right;
	width: 450px;
	text-align: right;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 50px;
	color: #666666;
	font-size: 14px;
	padding-right: 30px;
}
#tr a {
	color: #0c5d91;
	text-decoration: none;
	padding-right: 5px;
	padding-left: 5px;
}

#tr a:hover {
color: #FF910F;
	text-decoration: none;
}

#topout {
	height: 68px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	background-color: #eeeeee;
}

#tl {
	width: 300px;
	float: left;
	height: 60px;
}
#dl {
	float: left;
	margin-top: 3px;
	margin-left: 5px;
}
.dr {
	float: right;
	margin-right: 8px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	padding-left: 8px;
	height: 24px;
	padding-top: 3px;
}
#daohang a{
	color: #0c5d91;
	text-decoration: underline;
}
#daohang a:hover{
	color: #FF910F;	
}
.topword {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	color: #999999;
	padding-top: 5px;
}
#citylisttitle {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #888888;
	height: 20px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: left;
	margin-bottom: 20px;
	font-size: 14px;
}
#citylist {
	font-family: "Arial", "Helvetica", "sans-serif";
	height: 138px;
	width: 100%;
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	margin-top: 25px;
	text-decoration: none;
	margin-bottom: 15px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
}
.city {
	float: left;
	width: 100px;
	height: 18px;
}
#main {
	height: auto;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	position: relative;
	text-align: left;
	overflow: auto;
}
#forum {
	font-family: "Arial", "Helvetica", "sans-serif";
	color: #666666;
	height: 24px;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	font-weight: normal;
	padding-top: 5px;
	text-align: left;
	background-color: #f5f5f5;
}
#gg {
	height: auto;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 15px;
	text-align: center;
	background-color: #f5f5f5;
	margin-top: 20px;
}
#l {
	height: auto;
	width: 738px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #bbbbbb;
}
#r {
	height: auto;
	width: 180px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
}
.blk {
	width: 100%;
	height: auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #666666;
	margin-top: 25px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
	float: left;
}
.ttl {
	float: left;
	width: 100%;
}
.rblk {
	float: left;
	width: 100%;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 30px;
}
#bt {
	height: 60px;
	width: 100%;
	padding-top: 15px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #bbbbbb;
	color: #666666;
	font-size: 12px;
	margin-top: 15px;
}
.px12 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#fromtotitle {
	float: left;
	width: 534px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	padding-right: 8px;
	padding-left: 8px;
	margin-bottom: 15px;
}
#fromtoresult {
	float: left;
	width: 880px;
	height: auto;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
}
#ticketrate {
	float: left;
	width: 600px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	padding-right: 8px;
	padding-left: 8px;
}
#bottom {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	padding-top: 15px;
	float: left;
	height: 40px;
	margin-top: 15px;
}
#author {
	float: left;
	font-size: 12px;

}
#reply {
	float: right;
	width: auto;
	font-size: 12px;

}
#bottom2 {

	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #aaaaaa;
	padding-top: 15px;
	margin-top: 30px;
}
#form {
	float: left;
	width: 100%;
	margin-top: 15px;
	padding-top: 15px;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	font-size: 12px;

}
.v {
	float: left;
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	font-size: 12px;
	display: none;




}
.spost {
	text-align: left;
	float: left;
	width: 100%;
	border-top-color: #bbbbbb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	padding-top: 15px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
}
.post {
	text-align: left;
	float: left;
	width: 100%;
	border-top-color: #bbbbbb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	padding-top: 15px;
}
.ctt {
	float: left;
	width: 100%;
	margin-bottom: 25px;
}
.map {
	float: left;
	height: 30px;
	width: 100%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	margin-bottom: 30px;
	padding-top: 5px;
}
.postt {
	text-align: left;
	float: left;
	width: 100%;
	border-top-color: #bbbbbb;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dashed;
	padding-top: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #eeeeee;
	margin-top: 15px;
	padding-bottom: 5px;
}
#sbottom {
	width: 100%;
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #aaaaaa;
	float: left;
	height: 40px;
}
#tmap {
	background-color: #FFFFFF;
	border: 2px solid #666666;
	overflow: auto;
	position: fixed;
	height: 88%;
	width: 88%;
	left: 6%;
	top: 6%;
	display: none;
	z-index: 1000;
}
#tmap2 {
	background-color: #FFFFFF;
	border: 2px solid #666666;
	overflow: auto;
	position: fixed;
	height: 80%;
	width: 80%;
	left: 10%;
	top: 10%;
    display: none;
	z-index: 2000;
}
#map {
	margin: 0px;
	padding: 0px;
	float: none;
	position: absolute;
	height: 100%;
	width: 100%;
}
.mapclose {
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index:1000;
}
.tbtop {
	color: #666666;
	text-align: center;
	line-height: 45px;
	font-weight: bold;
	background-color: #F5f5f5;
	font-size: 14px;
}
.tbtop td{
	text-align: center;
	background-color: #F5f5f5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 3px;
	vertical-align: middle;
}
.tbtr {
	text-align: center;
	background-color: #F5f5f5;
	color: #666666;
	font-size: 16px;
}

.tbtr td{
	text-align: center;
	background-color: #F5f5f5;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding: 5px;
	vertical-align: middle;
}
#minimap {
	margin: 0px;
	padding: 0px;
	float: none;
	position: absolute;
	height: 100%;
	width: 100%;
}.tkwds {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.gfm {
	background-color: #FFFFFF;
	border: 2px solid #666666;
	overflow: auto;
	position: fixed;
	height: 75%;
	width: 90%;
	left: 5%;
	top: 1%;
}
#hotel {
	height: 90px;
	width: 728px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #2e3955;
	background-image: url(/images/hotelbar.gif);
	font-weight: bold;
	cursor:pointer;
	padding: 0px;
	margin-top: 28px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#hotel a{
	text-decoration: none;
	color: #2e3955;
}
#hotel a:hover{
	text-decoration: none;
	color: #01aef0;
}
#hname {
	text-align: center;
	float: left;
	height: 90px;
	width: 364px;
	padding-top: 18px;
}
.city a:hover{
	text-decoration: underline;
}
.city a{
	text-decoration: underline;
}
.plugitem {
	height: 30px;
	width: 100%;
	float: left;
	margin-bottom: 10px;
	color: #2B99CF;
	font-size: 12px;
	border: 1px solid #2B99CF;
}
.plugitemright {
	text-decoration: none;
	float: right;
	text-align: right;
	font-weight: bold;
}

.plugitem a{
	text-decoration: none;
	color: #2B99CF;
}
.plugitem a:hover{
	text-decoration: none;
	color: #FF6D2C;
}
.iblk {
	float: left;
	width: 728px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
	border: 1px solid #BBBBBB;
	padding-top: 8px;
	padding-bottom: 8px;
}
.iblk2 {
	width: 100%;
	margin-right: 8px;
	margin-left: 8px;
}
.mttd {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #bbbbbb;
}
#ticketlingo {
	width: 100%;
	border: 2px dotted #bbbbbb;
}
.line {
	float: left;
	width: 100%;
	height: 1px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.btm {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 14px;
	width: 100%;
	color: #666666;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #eeeeee;
	height: auto;
	overflow: auto;
	position: relative;
	padding-bottom: 20px;
	padding-top: 10px;
	margin-top: 20px;

}
#citylist .city a {
	color: #888888;
	text-decoration: none;
}

.mtitle {
	color: #444444;
	font-size:16px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

.mtitle a {
	text-decoration: none;
	color: #444444;
	margin-right: 12px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
}

.mtitle a:hover {
	text-decoration: underline;
}

.formall {
	border: 1px solid #666666;
	font-size: 16px;
	height: 38px;
	line-height: 38px;
	background-position: center;
	width: 310px;
}
.formdate {
	border: 1px solid #666666;
	height: 38px;
	line-height: 38px;
	background-position: center;
	width: 90px;
	font-size: 14px;
}
.formoffice{
	border: 1px solid #666666;
	font-size: 16px;
	height: 38px;
	line-height: 38px;
	background-position: center;
	width: 180px;
}
.book {
	font-size: 14px;
	line-height: 20px;
	background-color: #FF910F;
	float: right;
	color: #333333;
	width: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	height: 20px;
	display: block;
}
.search {
	font-size: 16px;
	line-height: 38px;
	background-color: #FF910F;
	float: right;
	color: #333333;
	width: auto;
	padding-top: 3px;
	padding-right: 25px;
	padding-bottom: 3px;
	padding-left: 25px;
	height: 38px;
	display: block;
}
.search a {
	color: #333333;
	text-decoration: none;
}

.search a:hover {
	color: #FFFFFF;
}
.price {
	float: right;
	text-align: right;
}

.book a {
	color: #333333;
	text-decoration: none;
}

.book a:hover {
	color: #FFFFFF;
}
.seat {
	float: left;
	text-align: left;
}
.tnone {
	color: #aaaaaa;
}
.mkb {
	font-size: 12px;
	color: #FF6E3C;
	width: 100%;
	white-space: nowrap;
	text-align: left;
	float: left;
}
.workpad {
	background-color: #FFFFFF;
	border: 2px solid #666666;
	overflow: auto;
	position: fixed;
	height: 90%;
	width: 90%;
	left: 5%;
	top: 5%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: left;
	color: #666666;
}
.workpadclose {
	float: right;
	position: absolute;
	top: 0px;
	right: 0px;
	z-index:1000;
	text-align: right;
	margin-right: auto;
	margin-left: auto;
}
#trlist {
	float: left;
	height: auto;
	width: 100%;
}

.tbtr2 {
	text-align: center;
	background-color: #F5f5f5;
}

.tbtr2 td{
	text-align: center;
	background-color: #e0e0e0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding: 3px;
	vertical-align: middle;
}
.psgin {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	float: none;
	padding-top: 20px;
	height: 170px;
}

.subform {
	font-size: 16px;
	line-height: 18px;
	background-color: #FF910F;
	color: #333333;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	float: right;
	margin-left: 20px;
	}
.subform a {
	color: #333333;
	text-decoration: none;
}

.subform a:hover {
	color: #FFFFFF;
}
#trlist{
	width: 90%;
	padding-right: 5%;
	padding-left: 5%;
}
#ierror {
	font-size: 14px;
	line-height: 18px;
	color: #ff0000;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	float: right;
	margin-left: 20px;
	}

.psg1 {
	width: 100%;
	line-height: 30px;
	float: left;
	height: 30px;
}

.psg2 {
	width: 100%;
	line-height: 30px;
	float: left;
	height: 30px;
}

.psg3 {
	width: 280px;
	line-height: 30px;
	float: left;
	height: 30px;
}
.rmv{
	float: right;
	font-size: 12px;
	font-weight: normal;
}
.rmv a {
	float: right;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
}
.rmv a:hover {
	color: #FF0000;
}

body{
	margin: 0px;
	padding: 0px;
}
.btm2 {
	width: 928px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	text-align: center;
	height: auto;
	float: none;
	line-height: 20px;
}

.btm2u {
	width: 25%;
	height: auto;
	text-align: left;
	float: left;
	position: relative;
}

.btm2u ul {
    margin: 5px 0px 0px;
    padding: 0px;
}
.btm2u li {
    list-style-type: none;
    float: left;
    width: 100%;
    color: #666666;
    text-decoration: none;
}
.btm2u li a {
    text-decoration: none;
    list-style-type: none;
    color: #666666;
}

.btm2u li a:hover {
	list-style-type: none;
	text-decoration: underline;
}

.btm2t {
	width: 100%;
	font-weight: bold;
	line-height: 30px;
	vertical-align: middle;
	height: 30px;
}
.bbtm {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: 12px;
	width: 100%;
	color: #666666;
	margin-right: auto;
	margin-left: auto;
	text-align: center;

	height: auto;
	overflow: auto;
	position: relative;

}
.psgfmttl {
	width: 146px;
	float: left;
	line-height: 22px;
	height: 22px;
	text-align: right;
	padding-right: 5px;
}
.psgfm {
	width: 670px;
	float: left;
	line-height: 22px;
	height: 22px;
	margin-bottom: 8px;
}
.psgfmunt {
	width: 500px;
	float: left;
	line-height: 22px;
	height: 22px;
}
.subform2 {
	font-size: 16px;
	line-height: 18px;
	background-color: #FF910F;
	color: #333333;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	float: left;
	}
.subform2 a {
	color: #333333;
	text-decoration: none;
}

.subform2 a:hover {
	color: #FFFFFF;
}
#ierror2 {
	font-size: 14px;
	line-height: 18px;
	color: #ff0000;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 8px;
	padding-left: 10px;
	float: left;
	margin-left: 20px;
	}
#signin {
	float: right;
	margin-right: 5px;
}
#book {
	float: right;
}

.bookvw {
	float: left;
	width: 188px;
	text-align: left;
	padding-right: 5px;
}
.subblk {
	float: left;
	width: 858px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
}
.gnrlunit{
	height: 200px;
	width: 200px;
	float: left;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 36px;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
	position: relative;
	background-color: #f5f5f5;
}
.org{
	color: #FF910F;
}
.unitbtm{
	width: 100%;
	position: absolute;
	height: 40px;
	left: 0px;
	bottom: 0px;
	background-color: #e0e0e0;
	line-height: 20px;
	font-weight: lighter;
	color: #666666;
	font-size: 14px;
}
.bigtitle {
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
	font-size: 20px;
	height: 50px;
	width: 100%;
	text-align: center;
	color: #666666;
	margin-top: 20px;
	line-height: 50px;
	font-weight: normal;
}
.uli {
	list-style-position: inside;
	list-style-type: none;
	float: left;
	height: 25px;
	width: 48%;
	padding-left: 15px;
	line-height: 25px;
	vertical-align: middle;
	text-decoration: none;
	font-size: 16px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
	font-weight: lighter;
	margin-bottom: 5px;
}
.ull {
	list-style-position: inside;
	list-style-type: none;
	float: left;
	height: 150px;
	width: 100%;
	background-color: #f5f5f5;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 36px;
	margin-left: 0px;
}
.gnrlunit2{
	height: 160px;
	width: 416px;
	float: left;
	margin-top: 0px;
	margin-right: 16px;
	margin-bottom: 36px;
	font-size: 14px;
	font-family: Helvetica, Arial, sans-serif, "Helvetica Neue";
	position: relative;
	background-color: #CCCCCC;
}
.unitbtm2{
	width: 100%;
	position: absolute;
	height: 20px;
	left: 0px;
	bottom: 0px;
	background-color: #555555;
	line-height: 20px;
	font-weight: lighter;
	color: #FFFFFF;
	font-size: 14px;
}
.gnrlunit a{
	color: #666666;
	text-decoration: none;
}
.gnrlunit a:hover {
	color: #FF910F;

}
.unitbtm2 a{
	color: #FFFFFF;
	text-decoration: none;
}
.blk2 {
	width: 99%;
	height: auto;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #666666;
	margin-top: 20px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
	float: left;
}
.search2 {
	font-size: 16px;
	line-height: 24px;
	background-color: #FF910F;
	float: left;
	color: #333333;
	width: auto;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	height: 24px;
	display: block;
}
.search2 a {
	color: #333333;
	text-decoration: none;
}

.search2 a:hover {
	color: #FFFFFF;
}
.formall2 {
	border: 1px solid #666666;
	font-size: 16px;
	height: 30px;
	line-height: 30px;
}

.maput {
	line-height: 25px;
	float: left;
	height: 25px;
	width: 160px;
}

.dttop {
	color: #666666;
	text-align: center;
	line-height: 40px;
	background-color: #f5f5f5;
	font-size: 14px;
	border-collapse: collapse;
}
.dttop a {
	text-decoration: none;
}
.dttop a:hover{
	color: #666666;
}

.dttop td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #cccccc;
}
.dttop tr{
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
}
.schhistry {
	font-size: 12px;
	float: left;
	width: 320px;
	padding-right: 15px;
	line-height: 25px;
	height: 25px;
}
.schtt {
	font-size: 14px;
	float: left;
	width: 100%;
	line-height: 30px;
	font-weight: bold;
	height: 30px;
}

#top20 {
	float: left;
	width: 880px;
	font-family: Helvetica, sans-serif, Arial;
	font-size: 14px;
	color: #666666;
	margin-top: 15px;
	padding-right: 0px;
	padding-left: 0px;
	margin-bottom: 15px;
	height: auto;
}
.toplista{
	float: left;
	width: 300px;
	line-height: 24px;
}
.toplistb{
	float: left;
	width: 500px;
	line-height: 24px;
}
.toplistc{
	float: left;
	height: auto;
	width: 250px;
}
.toplistttl{
	font-size: 14px;
	line-height: 40px;
	float: left;
	height: 40px;
	width: 100%;
	font-weight: bold;
}